body #RightColumn
{
    border-right: 1px solid #B1A9B7;
    float: right;
    width: 787px !important;
}

/*Pop Shop*/
.popShopContainer{position: relative;}
.popLink{position: absolute;display: none;cursor: pointer;left: 9%;}
.popFloat{background: #e9ebe7 url(http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-pop-bg.jpg) repeat-x scroll top center;position: absolute;z-index: 9999;border: 2px solid #aaa3ae;padding: 10px;width: 457px;left: 36%;}
.leftPop{width: 330px;}
.rightPop{padding-left: 10px;width: 350px;}
.rightPop .orderQty{font: bold 12px arial;}
.rightPop .orderOption{font: bold 12px arial;text-transform: capitalize;}
.popTabs{float: left;}
.popTab{border: 1px solid #B3B3B3;float: left;font: bold 12px arial;padding: 5px;margin-right: 5px;border-radius: 5px 5px 0 0;border-bottom: 0;cursor: pointer;}
.innerPopTab{border: 1px solid #b3b3b3;border-top: 0;clear: both;font: normal 12px arial;text-align: left;padding: 10px;}
.activeTab{margin-bottom: -1px;border-bottom: 1px solid #ffffff;}
.popAddCapDiv{width: 320px;border: 1px solid #B3B3B3;border-radius: 5px 5px 5px 5px;margin: 10px 0;padding: 5px;}
.popOrderCap{color: #3a3a3a;font: bold 12px arial;}
.popOrderCap select{font: normal 12px arial;display: block;margin-top: 5px;}
.popName{padding-top: 5px;padding-bottom: 15px;}
.popName a{color: #423553;font: bold 12px arial;text-decoration: none;}
.popName a:hover{text-decoration: underline;}
.popLinks{color: #706979;font: bold 12px arial;}
.popLinks a{color: #706979;font: bold 11px arial;text-decoration: none;}
.popLinks img{margin-right: 2px;}
.popRegPrice{color: #ababab;font: normal 11px arial;text-decoration: line-through;}
.popOur Price{font: normal 12px arial;}
.popSelect{color: #5c5c5c;font: bold 12px arial;}
.innerPopTab select, .innerPopTab input{font: normal 11px arial;}
.popQuantity{margin-bottom: 8px;}

.loadingText, .successText
{
color: #FF0000;
font: bold 12px arial;
padding: 5px 0;
text-align: center;
}